MediaWiki:Common.css

Fra japansk.nu
Version fra 17. mar. 2023, 11:21 af Bjarke Sølverbæk (diskussion | bidrag) Bjarke Sølverbæk (diskussion | bidrag) (Oprettede siden med "→‎* CSS inkluderet her vil være aktivt for alle brugere.: .skjult { display:none; } body.page-Forside.action-view h1.firstHeading, body.page-Forside.action-submit h1.firstHeading { display: none; } .mw-redirectedfrom { display: none; } .page-forside h1 { display: none !important; }")
(forskel) ←Ældre version | Nuværende version (forskel) | Nyere version → (forskel)

Bemærk: Efter at have gemt er du måske nødt til at tømme din browsers cache for at kunne se ændringerne.

  • Firefox / Safari: Hold Shift nede og klik på Reload, eller tryk enten Ctrl-F5 eller Ctrl-R (⌘-R på en Mac).
  • Google Chrome: Tryk Ctrl-Shift-R (⌘-Shift-R på en Mac).
  • Internet Explorer / Edge: Hold Ctrl nede og klik på Refresh, eller tryk på Ctrl-F5.
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files
/** CSS inkluderet her vil være aktivt for alle brugere. */
.skjult {
	display:none;
}
body.page-Forside.action-view h1.firstHeading, body.page-Forside.action-submit h1.firstHeading {
	display: none;
}
.mw-redirectedfrom {
	display: none;
}
.page-forside h1 {
	display: none !important;
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.